How to install lcl-utils-1.6 on Debian Unstable (Sid)